## univention-management-console 12.0.12-3A~5.0.0.202105141118

=== debian/changelog ===
univention-management-console (12.0.12-3A~5.0.0.202105141118) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 14 May 2021 11:18:37 +0200

univention-management-console (12.0.12-3) unstable; urgency=medium

  * Bug #53226: remove StartupDialog code

 -- Johannes Keiser <keiser@univention.de>  Fri, 14 May 2021 11:11:20 +0200

univention-management-console (12.0.12-2) unstable; urgency=medium

  * Bug #53225: add 'location' param to /univention/logout/

 -- Johannes Keiser <keiser@univention.de>  Fri, 14 May 2021 11:10:08 +0200

univention-management-console (12.0.12-1) unstable; urgency=medium

  * Bug #53240: workaround UMC access for Safari browsers

 -- Florian Best <best@univention.de>  Wed, 12 May 2021 12:25:30 +0200

univention-management-console (12.0.11-8) unstable; urgency=medium

  * Bug #53108: Make UCS build reproducible

 -- Philipp Hahn <hahn@univention.de>  Thu, 06 May 2021 17:52:11 +0200

univention-management-console (12.0.11-7) unstable; urgency=medium

  * Bug #53109: Fix a bug when reloading modules without an overview

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 30 Apr 2021 00:47:46 +0200

univention-management-console (12.0.11-6) unstable; urgency=medium

  * Bug #52453: adjust header and menus

 -- Johannes Keiser <keiser@univention.de>  Tue, 27 Apr 2021 10:54:16 +0200

univention-management-console (12.0.11-5) unstable; urgency=medium

  * Bug #53147: Add welcome to the default favorites

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 27 Apr 2021 02:27:34 +0200

univention-management-console (12.0.11-4) unstable; urgency=medium

  * Bug #52941: /umc/ should now redirect to /univention/umc/ (portal)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 22 Apr 2021 09:31:20 +0200

univention-management-console (12.0.11-3) unstable; urgency=medium

  * Bug #52198: Fix translation of pwquality error messages

 -- Julia Bremer <bremer@univention.de>  Sat, 27 Mar 2021 13:41:54 +0100

univention-management-console (12.0.11-2) unstable; urgency=medium

  * Bug #52941: Change category colors

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 26 Mar 2021 23:19:57 +0100

univention-management-console (12.0.11-1) unstable; urgency=medium

  * Bug #52941: create missing PNG image from SVGs during build

 -- Florian Best <best@univention.de>  Wed, 24 Mar 2021 12:58:51 +0100

univention-management-console (12.0.10-1) unstable; urgency=medium

  * Bug #51508: remove obsolete exceptions from UCS 3.0

 -- Florian Best <best@univention.de>  Tue, 23 Mar 2021 19:41:35 +0100

univention-management-console (12.0.9-2) unstable; urgency=medium

  * Bug #52453: remove unused image

 -- Johannes Keiser <keiser@univention.de>  Tue, 23 Mar 2021 08:15:25 +0100

univention-management-console (12.0.9-1) unstable; urgency=medium

  * Bug #52935: allow localhost (::1, 127.0.0.1) to use sessions from
    any IP

 -- Florian Best <best@univention.de>  Wed, 17 Mar 2021 14:52:02 +0100

univention-management-console (12.0.8-9) unstable; urgency=medium

  * Bug #52897: meta.json needs to be publicly accessible so that it can be
    fetched without involving UMC. UMC can still enrich it if needed (i.e. if
    the user is logged in)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 11 Mar 2021 15:41:03 +0100

univention-management-console (12.0.8-8) unstable; urgency=medium

  * Bug #52453: adjust styling of login site

 -- Johannes Keiser <keiser@univention.de>  Fri, 05 Mar 2021 10:59:18 +0100

univention-management-console (12.0.8-7) unstable; urgency=medium

  * Bug #52453: adjust styling of StartupDialog

 -- Johannes Keiser <keiser@univention.de>  Fri, 05 Mar 2021 07:44:31 +0100

univention-management-console (12.0.8-6) unstable; urgency=medium

  * Bug #52188: added pam/krb5/ticket_after_pwchange

 -- Felix Botner <botner@univention.de>  Tue, 02 Mar 2021 09:48:18 +0100

univention-management-console (12.0.8-5) unstable; urgency=medium

  * Bug #52453: adjust module search behaviour

 -- Johannes Keiser <keiser@univention.de>  Tue, 23 Feb 2021 09:53:24 +0100

univention-management-console (12.0.8-4) unstable; urgency=medium

  * Bug #52764: delete old saml session cache during the upgrade to UCS 5.0

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 17 Feb 2021 17:23:20 +0100

univention-management-console (12.0.8-3) unstable; urgency=medium

  * Bug #52535: prevent KeyError when session timer has already been
    removed

 -- Florian Best <best@univention.de>  Tue, 09 Feb 2021 12:29:31 +0100

univention-management-console (12.0.8-2) unstable; urgency=medium

  * Bug #52453: add mobile tabs

 -- Johannes Keiser <keiser@univention.de>  Tue, 09 Feb 2021 08:10:12 +0100

univention-management-console (12.0.8-1) unstable; urgency=low

  * Bug #42235 UMC: Remove broken upgrade code

 -- Philipp Hahn <hahn@univention.de>  Mon, 01 Feb 2021 17:38:44 +0100

univention-management-console (12.0.7-2) unstable; urgency=medium

  * Bug #52453: revert cleanup

 -- Johannes Keiser <keiser@univention.de>  Mon, 01 Feb 2021 08:41:43 +0100

univention-management-console (12.0.7-1) unstable; urgency=medium

  * Bug #52686: fix logging of univention-debug

 -- Florian Best <best@univention.de>  Fri, 29 Jan 2021 13:05:21 +0100

univention-management-console (12.0.6-4) unstable; urgency=medium

  * Bug #25197: fix broken evaluation of disallowing option pattern

 -- Florian Best <best@univention.de>  Thu, 28 Jan 2021 22:00:38 +0100

univention-management-console (12.0.6-3) unstable; urgency=medium

  * Bug #52453: cleanup

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Jan 2021 09:27:51 +0100

univention-management-console (12.0.6-2) unstable; urgency=medium

  * Bug #52453: adjust property access

 -- Johannes Keiser <keiser@univention.de>  Mon, 25 Jan 2021 11:38:57 +0100

univention-management-console (12.0.6-1) unstable; urgency=medium

  * Bug #52665: fix XSS vulnerability


