## univention-management-console 12.0.12-6A~5.0.0.202106211305

=== debian/changelog ===
univention-management-console (12.0.12-6A~5.0.0.202106211305) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Jun 2021 13:05:02 +0200

univention-management-console (12.0.12-6) unstable; urgency=medium

  * Bug #53390: adjust font on category colors

 -- Johannes Keiser <keiser@univention.de>  Mon, 21 Jun 2021 12:35:34 +0200

univention-management-console (12.0.12-5) unstable; urgency=medium

  * Bug #53390: fix breaking xml parsing

 -- Johannes Keiser <keiser@univention.de>  Tue, 15 Jun 2021 06:36:02 +0200

univention-management-console (12.0.12-4) unstable; urgency=medium

  * Bug #53390: implement light theme

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Jun 2021 13:32:43 +0200
