## univention-management-console 12.0.12-9A~5.0.0.202106241501

=== debian/changelog ===
univention-management-console (12.0.12-9A~5.0.0.202106241501) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 24 Jun 2021 15:01:02 +0200

univention-management-console (12.0.12-9) unstable; urgency=medium

  * Bug #51242: make it possible to set secure cookies

 -- Florian Best <best@univention.de>  Thu, 24 Jun 2021 14:57:06 +0200

univention-management-console (12.0.12-8) unstable; urgency=medium

  * Bug #53508: Typo

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 24 Jun 2021 14:43:25 +0200

univention-management-console (12.0.12-7) unstable; urgency=medium

  * Bug #53508: Login cookie can now be configured to be deleted when browser
    is closed

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 24 Jun 2021 13:01:23 +0200
