## univention-management-console 12.0.12-10A~5.0.0.202108091234

=== debian/changelog ===
univention-management-console (12.0.12-10A~5.0.0.202108091234) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 09 Aug 2021 12:34:10 +0200

univention-management-console (12.0.12-10) unstable; urgency=medium

  * Bug #53436: fix third party SP initiated SAML Logout

 -- Florian Best <best@univention.de>  Mon, 09 Aug 2021 12:21:46 +0200
