## univention-management-console 12.0.12-12A~5.0.0.202108311532

=== debian/changelog ===
univention-management-console (12.0.12-12A~5.0.0.202108311532) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 31 Aug 2021 15:32:38 +0200

univention-management-console (12.0.12-12) unstable; urgency=medium

  * Bug #53728: hide 'Login'/'Logout' menu entry on login site

 -- Johannes Keiser <keiser@univention.de>  Tue, 31 Aug 2021 14:33:29 +0200

univention-management-console (12.0.12-11) unstable; urgency=medium

  * Bug #51659: fix UMC access if only one module without flavor is
    allowed to be accessed

 -- Florian Best <best@univention.de>  Fri, 27 Aug 2021 11:56:26 +0200
