## univention-management-console 12.0.12-14A~5.0.0.202109131201

=== debian/changelog ===
univention-management-console (12.0.12-14A~5.0.0.202109131201) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 13 Sep 2021 12:01:47 +0200

univention-management-console (12.0.12-14) unstable; urgency=medium

  * Bug #53779: support + in mimetypes

 -- Florian Best <best@univention.de>  Mon, 13 Sep 2021 11:54:30 +0200

univention-management-console (12.0.12-13) unstable; urgency=medium

  * Bug #53665: fix scroll bar in menu dialogs

 -- Johannes Keiser <keiser@univention.de>  Fri, 10 Sep 2021 11:12:40 +0200
