## univention-management-console 12.0.12-15A~5.0.0.202109241526

=== debian/changelog ===
univention-management-console (12.0.12-15A~5.0.0.202109241526) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 24 Sep 2021 15:26:24 +0200

univention-management-console (12.0.12-15) unstable; urgency=medium

  * Bug #53817: fix traceback format of exception occuring in a thread

 -- Florian Best <best@univention.de>  Fri, 24 Sep 2021 15:23:55 +0200
