## univention-management-console 12.0.12-16A~5.0.0.202110051222

=== debian/changelog ===
univention-management-console (12.0.12-16A~5.0.0.202110051222) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 05 Oct 2021 12:22:07 +0200

univention-management-console (12.0.12-16) unstable; urgency=medium

  * Bug #53465: set explicit caching control in maintenance mode

 -- Florian Best <best@univention.de>  Tue, 05 Oct 2021 12:17:27 +0200
