## univention-management-console 12.0.12-18A~5.0.0.202111011244

=== debian/changelog ===
univention-management-console (12.0.12-18A~5.0.0.202111011244) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 01 Nov 2021 12:44:13 +0100

univention-management-console (12.0.12-18) unstable; urgency=medium

  * Bug #53906: fix counter for mobile tabs + close overlay if tabs
    are not visible

 -- Johannes Keiser <keiser@univention.de>  Mon, 01 Nov 2021 12:37:21 +0100

univention-management-console (12.0.12-17) unstable; urgency=medium

  * Bug #53906: The tabs when using ?overview=false query parameter are
    only hidden when there is one module open.

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Oct 2021 09:38:45 +0200
