## univention-management-console 12.0.12-19A~5.0.0.202111231209

=== debian/changelog ===
univention-management-console (12.0.12-19A~5.0.0.202111231209) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 23 Nov 2021 12:09:26 +0100

univention-management-console (12.0.12-19) unstable; urgency=medium

  * Bug #52888: force re-authentication at UMC-Server when a new SAML
    message is available

 -- Florian Best <best@univention.de>  Tue, 23 Nov 2021 12:02:17 +0100
