=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Common Python and Shell Library
#  rules file for the debian package
#
# Copyright 2002-2021 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.

override_dh_auto_build:
	./dev/dh-umc-module-build --core
	dh_auto_build -- --executable=/usr/bin/python3

override_dh_auto_install:
	./dev/dh-umc-module-install --core
	dh_auto_install -- --install-scripts=$(destdir)/usr/sbin

override_dh_install:
	dh_install -Xde.po

%:
	dh $@ --with python2,python3,univention-l10n,ucr
