## univention-management-console 12.0.12-20A~5.0.0.202112291354

=== debian/changelog ===
univention-management-console (12.0.12-20A~5.0.0.202112291354) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 29 Dec 2021 13:54:49 +0100

univention-management-console (12.0.12-20) unstable; urgency=medium

  * Bug #54043: univention-management-console-dev must depend on
    imagemagick AND inkscape (not OR)

 -- Ildefonso González Sánchez <isanchez.extern@univention.de>  Tue, 21 Dec 2021 12:25:22 +0100
