=== debian/control ===
--- 
+++ 
@@ -144,7 +144,8 @@
 Depends:
  devscripts,
  gettext,
- imagemagick | inkscape,
+ imagemagick,
+ inkscape,
  librsvg2-bin,
  python-polib,
  python-univention-config-registry,
