## univention-management-console 12.0.12-22A~5.0.0.202204041241

=== debian/changelog ===
univention-management-console (12.0.12-22A~5.0.0.202204041241) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 04 Apr 2022 12:41:15 +0200

univention-management-console (12.0.12-22) unstable; urgency=medium

  * Bug #52445: fixed Development Environment warning of missing DNSanitizer

 -- Johannes Lohmer <lohmer@univention.de>  Mon, 04 Apr 2022 12:04:29 +0200

univention-management-console (12.0.12-21) unstable; urgency=medium

  * Bug #54484: add UCR variable `umc/http/cookie/samesite` to set SameSite
    attribute for UMC cookies.

 -- Christian Castens <castens@univention.de>  Thu, 10 Mar 2022 15:55:57 +0100
