## univention-management-console 12.0.13-1A~5.0.0.202206161049

=== debian/changelog ===
univention-management-console (12.0.13-1A~5.0.0.202206161049) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Jun 2022 10:49:30 +0200

univention-management-console (12.0.13-1) unstable; urgency=medium

  * Bug #54706: drop Python 3 package files in templates

 -- Florian Best <best@univention.de>  Mon, 02 May 2022 12:42:50 +0200
