=== debian/control ===
--- 
+++ 
@@ -86,6 +86,7 @@
  python-polib,
  python-six,
  python-tornado,
+ python-typing,
  python-univention,
  python-univention-config-registry,
  python-univention-directory-manager (>=9.0.75-1),
