## univention-management-console 12.0.13-2A~5.0.0.202209271423

=== debian/changelog ===
univention-management-console (12.0.13-2A~5.0.0.202209271423) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 27 Sep 2022 14:23:54 +0200

univention-management-console (12.0.13-2) unstable; urgency=medium

  * Bug #55229: fix SAML logout via HTTP-POST binding

 -- Florian Best <best@univention.de>  Tue, 27 Sep 2022 14:15:36 +0200
