## univention-management-console 12.0.13-4A~5.0.0.202211221123

=== debian/changelog ===
univention-management-console (12.0.13-4A~5.0.0.202211221123) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 22 Nov 2022 11:23:16 +0100

univention-management-console (12.0.13-4) unstable; urgency=medium

  * Bug #54623: add function to get a free-parametrized cached LDAP
    connection

 -- Florian Best <best@univention.de>  Tue, 15 Nov 2022 13:08:36 +0100
