## univention-management-console 12.0.13-5A~5.0.0.202212112207

=== debian/changelog ===
univention-management-console (12.0.13-5A~5.0.0.202212112207) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sun, 11 Dec 2022 22:07:10 +0100

univention-management-console (12.0.13-5) unstable; urgency=medium

  * Bug #55395: Register UMC as a Keycloak client, but ignore failure

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Thu, 24 Nov 2022 12:59:14 +0100
