## univention-management-console 12.0.13-6A~5.0.0.202301301359

=== debian/changelog ===
univention-management-console (12.0.13-6A~5.0.0.202301301359) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 30 Jan 2023 13:59:11 +0100

univention-management-console (12.0.13-6) unstable; urgency=medium

  * Bug #55570: Restart apache2 before trying to register keycloak client.
    Save metadata as file for univention-keycloak

 -- Julia Bremer <bremer@univention.de>  Sat, 28 Jan 2023 21:47:01 +0100
