## univention-management-console 12.0.17-3A~5.0.0.202302071823

=== debian/changelog ===
univention-management-console (12.0.17-3A~5.0.0.202302071823) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Feb 2023 18:23:44 +0100

univention-management-console (12.0.17-3) unstable; urgency=low

  * Bug #53885: Use sd_notidy() to signal services are ready

 -- Philipp Hahn <hahn@univention.de>  Tue, 07 Feb 2023 15:51:25 +0100

univention-management-console (12.0.17-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:33 +0100

univention-management-console (12.0.17-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:40 +0100

univention-management-console (12.0.16-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:15:21 +0100

univention-management-console (12.0.15-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Feb 2023 11:12:15 +0100

univention-management-console (12.0.14-1) unstable; urgency=medium

  * Bug #53885: change from init script to systemd service

 -- Florian Best <best@univention.de>  Wed, 01 Feb 2023 20:00:47 +0100
