=== debian/rules ===
--- 
+++ 
@@ -45,4 +45,4 @@
 	dh_install -Xde.po
 
 %:
-	dh $@ --with python2,python3,univention-l10n,ucr
+	dh $@ --with python2,python3,univention-l10n,ucr,systemd
