## univention-management-console 12.0.17-4A~5.0.0.202302201440

=== debian/changelog ===
univention-management-console (12.0.17-4A~5.0.0.202302201440) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 20 Feb 2023 14:40:50 +0100

univention-management-console (12.0.17-4) unstable; urgency=medium

  * Bug #55726: fix UCR template for umc/http/processes/start-port
    Variable

 -- Florian Best <best@univention.de>  Mon, 20 Feb 2023 14:01:25 +0100
