## univention-management-console 12.0.17-6A~5.0.0.202302241559

=== debian/changelog ===
univention-management-console (12.0.17-6A~5.0.0.202302241559) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 24 Feb 2023 15:59:40 +0100

univention-management-console (12.0.17-6) unstable; urgency=medium

  * Bug #55752: add missing Python 2 dependency

 -- Florian Best <best@univention.de>  Fri, 24 Feb 2023 11:58:15 +0100

univention-management-console (12.0.17-5) unstable; urgency=low

  * Bug #55753: Fix UMC-web-server restart during upgrade  UCS 5.0-3+572..583

 -- Philipp Hahn <hahn@univention.de>  Fri, 24 Feb 2023 07:00:06 +0100
