=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  debhelper,
  dh-python,
  python-polib,
+ python-sdnotify,
  python2.7,
  python3,
  python3-polib,
@@ -56,6 +57,7 @@
  cy2-saml,
  pam-saml,
  python-daemon,
+ python-sdnotify,
  python-univention-lib (>= 1.0.25-1),
  python-univention-management-console (= ${source:Version}),
  python3-daemon,
@@ -66,6 +68,8 @@
  univention-base-files,
  univention-directory-manager-tools (>> 7.0.147),
  ${misc:Depends},
+Pre-Depends:
+ univention-management-console-web-server-fix,
 Description: UCS Management Console - server
  UCS Management Console is a web based program to manage computers.
  It has an extensible architecture, using modules to implement
@@ -218,6 +222,8 @@
  univention-management-console-server,
  univention-saml-schema,
  ${misc:Depends},
+Pre-Depends:
+ univention-management-console-web-server-fix,
 Breaks:
  univention-saml (<< 7.0.0-4),
 Description: UCS Management Console - Web server
@@ -231,6 +237,10 @@
  corporate environments. For more information about UCS,
  refer to: https://www.univention.de/
 
+Package: univention-management-console-web-server-fix
+Architecture: all
+Description: UCS Management Console - Web server fix
+
 Package: univention-management-console-login
 Architecture: all
 Depends:
