=== debian/rules ===
--- 
+++ 
@@ -44,5 +44,8 @@
 override_dh_install:
 	dh_install -Xde.po
 
+override_dh_systemd_start:
+	dh_systemd_start --restart-after-upgrade
+
 %:
 	dh $@ --with python2,python3,univention-l10n,ucr,systemd
