## univention-management-console 12.0.17-7A~5.0.0.202303021739

=== debian/changelog ===
univention-management-console (12.0.17-7A~5.0.0.202303021739) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 02 Mar 2023 17:39:02 +0100

univention-management-console (12.0.17-7) unstable; urgency=low

  * Bug #55776: FTBFS missing dependency python[3]-sdnotify

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Mar 2023 17:24:06 +0100
