=== debian/control ===
--- 
+++ 
@@ -57,11 +57,9 @@
  cy2-saml,
  pam-saml,
  python-daemon,
- python-sdnotify,
  python-univention-lib (>= 1.0.25-1),
  python-univention-management-console (= ${source:Version}),
  python3-daemon,
- python3-sdnotify,
  python3-univention-lib,
  python3-univention-management-console (= ${source:Version}),
  shell-univention-lib (>= 1.0.10-1),
@@ -90,6 +88,7 @@
  python-openssl,
  python-pam,
  python-polib,
+ python-sdnotify,
  python-six,
  python-tornado,
  python-typing,
@@ -123,6 +122,7 @@
  python3-openssl,
  python3-pam,
  python3-polib,
+ python3-sdnotify,
  python3-six,
  python3-tornado,
  python3-univention,
