## univention-management-console 12.0.17-9A~5.0.0.202303281750

=== debian/changelog ===
univention-management-console (12.0.17-9A~5.0.0.202303281750) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 28 Mar 2023 17:50:29 +0200

univention-management-console (12.0.17-9) unstable; urgency=low

  * Bug #55664: add missing translations.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 23 Mar 2023 08:43:20 +0100

univention-management-console (12.0.17-8) unstable; urgency=low

  * Bug #55529: Add `umc/login/password-complexity-message/*` to password change error message.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 09 Mar 2023 11:06:04 +0100
