## univention-management-console 12.0.17-10A~5.0.0.202304131304

=== debian/changelog ===
univention-management-console (12.0.17-10A~5.0.0.202304131304) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 13 Apr 2023 13:04:29 +0200

univention-management-console (12.0.17-10) unstable; urgency=medium

  * Bug #55959: fix UMC-Server crashes when status is given as request
    argument

 -- Florian Best <best@univention.de>  Wed, 12 Apr 2023 14:53:56 +0200
