## univention-management-console 12.0.17-12A~5.0.0.202304261406

=== debian/changelog ===
univention-management-console (12.0.17-12A~5.0.0.202304261406) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 26 Apr 2023 14:06:57 +0200

univention-management-console (12.0.17-12) unstable; urgency=medium

  * Bug #55913: use HTTP interface in univention-management-console-
    client

 -- Florian Best <best@univention.de>  Tue, 25 Apr 2023 12:29:49 +0200

univention-management-console (12.0.17-11) unstable; urgency=medium

  * Bug #55951: avoid overwritting `umc/saml/idp-server` during joinscript execution

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Tue, 18 Apr 2023 11:59:49 +0200
