## univention-management-console 12.0.17-14

=== debian/changelog ===
univention-management-console (12.0.17-14) unstable; urgency=medium

  * Bug #55632: Updated Python 2 leftovers to Python 3 and improved Python
    3.11 compatibility

 -- Mika Westphal <westphal@univention.de>  Wed, 24 May 2023 12:29:50 +0100

univention-management-console (12.0.17-13) unstable; urgency=medium

  * Bug #56069: disable soap binding for SAML slo

 -- Felix Botner <botner@univention.de>  Mon, 15 May 2023 15:14:05 +0200
